a {
  color: #028402; 
}


.button {
  color: #fff;
  background-color: #02a102;
}

.button:hover,
.button:focus {
  color: #fff;
  background-color: #028402;
}

.button::after {
  background-color: #028402;
}



.search__field {
  border-color: #c4f3c5;
}

.search__field:focus {
  -webkit-box-shadow: 0 0 6px rgba(155, 222, 255, 0.7);
  box-shadow: 0 0 6px rgba(155, 222, 255, 0.7);
}


.user__item a {
  color: #028402;
}

.user__item:last-child a:first-child {
  color: #222;
}

.user__item:last-child a:first-child:hover,
.user__item:last-child a:first-child:focus {
  color: #028402;
}

.user__item a::after {
  background-color: #04a804;
}



.main-header__nav {
  background-color: #04a804;
  border-color: #028402;
}

.main-header__menu {
  background-color: #04a804;
}

.main-header__mobile-logo {
  background-color: #fff;
}



.main-header__hamburger span {
  color: #fff;
}



.main-nav__link {
  color: #fff;
  background-color: #04a804;
}


.main-nav__item:hover .main-nav__link,
.main-nav__item:focus-within .main-nav__link,
.main-nav__item--current .main-nav__link {
  background-color: #028402;
}



.main-nav__dropdown {
  background-color: #04a804;
}



.main-nav__dropdown a {
  color: #fff;
}



.main-nav__item-level-2:hover .main-nav__link-level-2,
.main-nav__item-level-2:focus-within .main-nav__link-level-2 {
    background-color: #028402;
}



 .main-nav__dropdown li.line span {
    background-color: #03c103;
  }


.main-nav__dropdown-level-3 {
    background-color: #04a804;
}



.main-nav__dropdown-level-3 li:hover a,
.main-nav__dropdown-level-3 li:focus-within a {
    background-color: #028402;
}


.header-actions__item--favorites .header-actions__link {
  background-color: #04a804;
}

.header-actions__item--basket .header-actions__link {
  background-color: #ffe600;
}

.header-actions__item--favorites .header-actions__link:hover,
.header-actions__item--favorites .header-actions__link:focus {
  background-color: #028402;
}

.header-actions__item--basket .header-actions__link:hover,
.header-actions__item--basket .header-actions__link:focus {
  background-color: #e0ca01;
}



.header-actions__item--favorites .header-actions__counter {
  color: #010101;
  background-color: rgba(255, 230, 0, 0.8);
}

.header-actions__item--basket .header-actions__counter {
  color: #fff;
  background-color: rgba(4, 168, 4, 0.84);
}

.header-actions__text {
  color: #010101;
}


.advantages {
  border-color: #dddddd;
}


.advantages li {
  color: #838383;
  border-color: #dddddd;
}


.advantages strong {
  color: #1c1b1b;
}


.shop-menu {
  border-color: #dddddd;
}


.shop-menu__link.sale-menu { 
color: #f38503; 
}

.shop-menu__link.sale-menu:hover { 
color: #f3a703;  
}

.shop-menu a {
  color: #060606;
}

.shop-menu a:hover,
.shop-menu a:focus,
.shop-menu--index .shop-menu__item:hover .shop-menu__link,
.shop-menu__item:focus-within .shop-menu__link,
.shop-menu__item--current .shop-menu__link {
  color: #04a804;
}

.shop-menu__link.sale-menu:focus { 
color: #eb8b01;  
}



.shop-menu--index .shop-menu__item:hover svg,
.shop-menu--index .shop-menu__item:focus-within svg,
.shop-menu__item--current svg {
  fill: #04a804;
}

.shop-menu--index .shop-menu__level-2 {
  background-color: #fff;
  border-color: #dddddd;
}


.offer-slider__button {
  color: #1a2225;
  background-color: #fee600;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}

.offer-slider__button:hover,
.offer-slider__button:focus {
  background-color: #e0ca01;
}



.offer-slider__button::after {
  background-color: #dfc808;
}


.offer-slider .slick-dots button {
  background-color: #fff;
}

.offer-slider .slick-active button {
  background-color: #fee600;
}


.head-section {
  border-color: #dddddd;
}

.head-section--accent {
  color: #fff;
  background-color: #04a804;
}

.head-section::before {
  background-color: #dddddd;
  border-color: #cac9c9;
}

.head-section--accent::before {
  background-color: #fee600;
  border-color: #e5c304;
}


.head-section a {
  color: #fff;
  background-color: #04a804;
}

.head-section a:hover,
.head-section a:focus {
  background-color: #028402;
}


.banners-stock__link {
  border: 1px solid #dddddd;
}


.stock-slider {
  color: #0d0d0d;
  border: 4px solid #fee600;
}



.stock-slider__name {
  color: #0d0d0d;
}



.stock-slider__article {
  color: #827f7f;
}



.stock-slider__price del {
  color: #fe0000;
}




.catalog__link {
  border-color: #dddddd;
}

.catalog__link:hover,
.catalog__link:focus {
  border-color: #04a804;
}



.catalog__name {
  color: #222;
}




.about-index__content {
  color: #333333;
}



.about-index__content a {
  color: #04a804;
}



.product-item__tag {
  color: #fff;
}



.product-item__tag--new {
  background-color: #ffe600;
  color: #000;
}

.product-item__tag--stock {
  background-color: #f38503;
}

.product-item__tag--article {
  color: #222;
  background-color: #eeeeee;
}


.product-item {
  border-color: #dddddd;
}

.product-item:hover,
.product-item:focus-within {
  border-color: #04a804;
}



.product-item__article span {
  background-color: #eeeeee;
}


.product-item__modal-link {
  background-color: #eeeeee;
  border-color: #dddddd;
}

.product-item__modal-link:hover,
.product-item__modal-link:focus {
  background-color: #d3d3d3;
  border-color: #d3d3d3;
}



.product-item__text a {
  color: #222;
}



.product-item__text p {
  color: #666666;
}



.product-item__price del {
  color: #fe0000;
}



input.quantity {
  border-color: #c4f3ca;
}



.nice-number button {
  color: #13891e;
  background-color: #c4f3ca;
}



.nice-number button:hover {
  background-color: #91ec8f;
}


.quick-view {
  background-color: #fff;
}


.news__date {
  color: #000;
  background-color: #fee600;
}


.feedback {
  background-color: #fee600;
}

.feedback a {
  color: #222;
}


.feedback > a:last-child {
  color: #fff;
  background-color: #04a804;
}

.feedback > a:last-child:hover,
.feedback > a:last-child:focus {
  background-color: #028402;
}



.main-footer__top {
  background-color: #eeeeee;
}



.main-footer__agreement {
  color: #6f6e6e;
}

.main-footer__agreement::after {
  background-color: #6f6e6e;
}

.main-footer__agreement:hover,
.main-footer__agreement:focus {
  color: #028402;
}

.main-footer__agreement:hover::after,
.main-footer__agreement:focus::after {
  background-color: #028402;
}



.main-footer__nav a {
  color: #222;
}

.main-footer__nav a:hover,
.main-footer__nav a:focus,
.current-menu-item a {
  color: #028402;
}


.main-footer__bottom p {
  color: #999999;
}


.breadcrumbs {
  color: #999999;
}

.breadcrumbs a {
  color: #04a804;
}


.breadcrumbs span {
  color: #222;
}



.sidebar__filter {
  border-color: #dddddd;
}


.checkout__map {
  border-color: #dddddd;
}


.options-checkout__label {
  border-color: #dddddd;
}

.options-checkout__field:checked + .options-checkout__label,
.options-checkout__field:focus + .options-checkout__label {
  border-color: #fedd0a;
}



.pagination__current {
  color: #fff;
  background-color: #04a804;
}

.pagination__link {
  color: #222;
}

.pagination__link span {
  border-color: #8f8f8f;
}

.pagination__link:hover span,
.pagination__link:focus span {
  color: #04a804;
}


.catalog-form {
  background-color: #f3f0f0;
}


.catalog-form__agreement {
  color: #b8b6b6;
}



.gallery .slick-dots button {
  border-color: #8f8f8f;
  background-color: #fff;
}

.gallery .slick-active button {
  background-color: #8f8f8f;
}

.product-card__warranty {
  border-color: #cf0202;
}



.product-card__warranty strong {
  color: #cf0202;
}


.product-card__price del {
  color: #fe0000;
}



.product-card__price_complect ins {
border-color: #ffe600;
}



.product-card__price_complect del {
  color: #fe0000;
}




.product-card__informer p {
  color: #37d007;
}


.group__label {
  color: #000222;
  background-color: #eeeeee;
  border-color: #dbdada;
}


.group__field:checked + .group__label,
.group__field:focus + .group__label {
  background-color: #ffe600;
  border-color: #ffc000;
}

.group__item--color .group__field:checked + .group__label,
.group__item--color .group__field:focus + .group__label {
  -webkit-box-shadow: 0 0 0 6px #ffe600;
  box-shadow: 0 0 0 6px #ffe600;
}



.product-card__button--buy {
  color: #222222;
  background-color: #ffe600;
}

.product-card__button--buy:hover,
.product-card__button--buy:focus {
  color: #222222;
  background-color: #e0ca01;
}

.product-card__wish-list-link {
  background-color: #eeeeee;
}

.product-card__wish-list-link:hover {
  background-color: #e2e2e2;
}

.product-card__wish-list-link.product-card__wish-list-link--added {
  background-color: #c4f3ca;
}


.product-tabs__head a {
  color: #222;
  background-color: #c4f3ca;
}

.product-tabs .ui-tabs-active a {
  color: #fff;
  background-color: #04a804;
}


.product-tabs__content {
  border-color: #c4f3ca;
}


.contacts__box::before {
  color: #010101;
  background-color: #ffe600;
}


.contacts__item a {
  color: #222;
}


.contacts__item--email a {
  color: #04a804;
}

.contacts__item--email a::before {
  background-color: #04a804;
}


.contacts__map {
  border-color: #dfdfdf;
}



.sub_shop-menu__item--current > a {  
  color: #04a804; 
}


.product-card__informer.norest p {
  color: #cf0202;
}



.shop_cart { border-color: #dddddd;    }

.shop_cart tr td { border-color: #dddddd;  }

.shop_cart tr th { border-color: #dddddd;  background: #eee; }



 
.quant_bar a { color: #13891e; background: #c4f3ca; }

.quant_bar a:hover {  background: #91ec8f; }

 .slick-slide:focus img {
 border-color: #04a804;
}

.slick-current img {
  border-color: #04a804;
}

 

.formblock .form_label  #star { 
color: #c4272b; 
}


 
.personaltext a { 
color: #028402; 
}

.buttonmedium {
color: #fff;
background-color: #04a804;
}

.buttonmedium:hover { background: #028402; }
 
.buttonmedium.yellow { background-color: #ffe600; color: #000; }

.buttonmedium.yellow:hover { background-color: #e0ca01; }




.formpage .form_label  #star {	color: #c4272b; }






.table_price {  border-color: #eee;   }

.table_price tr td, .table_price tr th {  border-color: #eee; }

.table_price tr th { background: #eee; }

.table_price tr:hover { background: #eee; }



.order_item {  border-color: #ddd;  }



 

.catalog_producers a.producer_button {   border-color: #04a804; color: #04a804;  }

.catalog_producers a.producer_button:hover { border-color: #e6d001; background: #ffe600; color: #000;  }

.catalog_producers a.producer_button.producer-active { background: #028402;  color: #fff; }

.catalog_producers a.producer_button.producer-active:hover { background: #ffe600; color: #000;  }

.catalog_producers a.sales_button {  border-color: #f38503; background: #fff; color: #f38503 ;    }

.catalog_producers a.sales_button:hover { border-color: #e6d001; background: #ffe600; color: #000; }

.catalog_producers a.sales_button.sales-active  {  border-color: #f38503; background: #f38503 url(/images/t8903001/img/cancel-white.png) no-repeat 7px; 0px; color: #fff;   }
.catalog_producers a.sales_button.sales-active:hover { border-color: #e6d001;  background-color: #ffe600; color: #000;      }


.tabs > div{
    background: #f7f7f7;
}

.tabs ul:after{
	background:#04a804;
}
.tabs ul li{
	background:#e9eaeb;
	color:#707070;
}
.tabs ul li.active, .tabs ul li.active:hover{
	background:#04a804;
	color:#fff;
}
.tabs ul li:hover{
	background:#d6d6d7;
}


.complex__item {
  border-color: #e6e0d7;
}


.complex__item:last-child {
  border-color: #e6e0d7;
}

.complex__item h4 {
  color: #212121;
}

 

.complex_price  del { color: #fe0000; }



.complex__item .links .product-card__button { 
background-color: #04a804;
}




/* Замена цвета при адаптиве */

@media screen and (max-width: 1290px) {

  .main-nav__dropdown a {
    background-color: #05c105;
  }
  .main-nav__dropdown li.line {
    background-color: #05c105;
  }
  
  .main-nav__dropdown li.line span {
    background-color: #04d604;
  }
  
  
   .main-nav__item-level-2:hover .main-nav__link-level-2,
   .main-nav__item-level-2:focus-within .main-nav__link-level-2 {
    background-color: #05c105;
  }

.main-nav__item-level-2 .main-nav__link-level-2:hover  { background-color: #028402; }


   .main-nav__dropdown-level-3 {
        background-color: #05c105;
    }


  .product-card__informer p {
    background-color: #fff;
  }
  
  .product-card__informer::before {
    background-color: #37d007;
  }
  
  .product-card__informer.norest::before {
    background-color: #cf0202;
  }
  

}